Subject: Re: [Mentoring-coordinators] [98-newcomers] IETF Mentoring Program

From: <[email-masked]>
Date: Sat, 11 Mar 2017 14:07:04 +0000 (UTC)

Molla,

We currently are not doing remote mentoring.

Having said that, I am copying Amelia Yao from ISOC who is working with the Bangladesh region.   I am also copying some of the people from India who are the regional coordinators for India.

Let's drop the EDU and mentoring teams from the CC list and we can have a private conversation.   I am not sure that there are remote hubs in India for IETF98 as the time difference for Chicago is great.

Thanks,

Nalini Elkins
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360

--------------------------------------------
On Fri, 3/10/17, Molla Rashied Hussein <[email-masked]> wrote:

 Subject: Re: [Mentoring-coordinators] [98-newcomers] IETF Mentoring Program
 To: [email-masked]
 Cc: "[email-masked]" <[email-masked]>, "EDU Team" <[email-masked]>, [email-masked], "Naveen Khan" <[email-masked]>
 Date: Friday, March 10, 2017, 10:48 PM
 
 Dear Ms.
 Elkins,
 I am participating
 IETF 98 remotely from my country Bangladesh. What are the
 procedures to be mentored remotely?
 
 Sincerely,
 
 Molla Rashied
 Hussein
 Assistant
 Professor, Department of
 Computer Science and Engineering
 (CSE),University of Asia Pacific
 (UAP),Dhaka,
 Bangladesh.
 Convener, CSE Sports Club (CSESC),
 UAPConvener, UAP Indoor
 Sports Club (UAPISC)Member, CSE
 Programming Contest Club (PCC),
 UAPCo-Chair, Invitation and
 Registration Committee, 2016 ACM-ICPC (International
 Collegiate Programming Contest) Asia Dhaka Regional
 ContestCo-Chair,
 International Reception Committee, 2016 ACM-ICPC
 (International Collegiate Programming Contest) Asia Dhaka
 Regional ContestChair, Invitation
 and Reception Committee, UAP National
 Collegiate Programming Contest (NCPC)
 2016Jury Member, EATL Prothom Alo App Contest
 (Season
 2, 3 and 4)Member #
 94258768, Institute of Electrical and
 Electronics Engineers (IEEE)Member # 539231
 (renewed on Jan 30, 2016), Internet Society (ISOC),
 Bangladesh Dhaka ChapterMember #
 80345500, International Association of Computer
 Science and Information Technology
 (IACSIT)
 Cellphone: +8801777401970
 Skype: molla.hussein
 
 On Fri, Mar 10, 2017 at
 8:57 PM,  <[email-masked]>
 wrote:
  Newcomers,

  Welcome to IETF98!

  If you would like a seasoned IETFer to help you get more
 familiar with the IETF, its processes, and the people,
 please sign up for a free IETF mentor here. He or she can
 meet up with you for as well
 
  as be your resource for Q&A during the week.   You
 may sign up at:

 https://www.surveymonkey.com/
 r/XBWQWPW

 You may also wish to attend our popular Speed Mentoring
 event on Sunday, November 13 at 15:00.  This is where you
 can talk to many mentors for a few minutes each.  This will
 help you to build your IETF network.

 The events you may be most interested in on Sunday
 include:

 12:30-13:30     Zurich A                     
   Newcomer's Tutorial
 
 15:00-16:00     Lucerne Ballroom        Speed
 Mentoring
 
 16:00-17:00     Alpine Ballroom Newcomers' Meet and
 Greet (open to Newcomers, WG chairs and Mentors only)

 We will also go together to lunch on Monday of IETF week. 
 We would love to have you join us if you do not have other
 plans.  I will be sending out reminder notes.

 I look forward to meeting all of you.  Please come and
 introduce yourselves to me at the Meet and Greet or the
 Welcome Social.   Please also don't hesitate to ask me
 or any of the IETF Mentoring Team if you have any
 questions.  We are here to support you!

 If you have not met your mentor before the Meet and Greet,
 please come to the Mentoring table at the Meet and Greet. 
 This is the connection point for mentors and mentees.

 Thanks,

 Nalini Elkins
 
 IETF Mentoring Program Lead

 CEO and Founder
 
 Inside Products, Inc.
 
 www.insidethestack.com
 
 (831) 659-8360

 ______________________________ _________________
 
 98-newcomers mailing list
 
 [email-masked]
 
 https://www.ietf.org/mailman/
 listinfo/98-newcomers

 -----Inline Attachment Follows-----
 
 _______________________________________________
 mentoring-coordinators mailing list
 [email-masked]
 https://www.ietf.org/mailman/listinfo/mentoring-coordinators